/* ie6 stylesheet */

#right_column1 .right_column1 .rightBox .date-posted-large
		{
			position:absolute;
			
			left:7px;
			/*top:54px;*/
			top:75px;
			/*top:49px;*/
			/*width:35px;*/
			
			width:35px;
			height:95px;
			overflow:hidden;
			background-image:url(../images/dates/date-posted-large.8bit.png);
			background-repeat:no-repeat;
			background-color:#00FF33;
}



.rightBox .date-posted-large
		{
			position:absolute;
			
			left:7px;
			/*top:54px;*/
			top:75px;
			/*top:49px;*/
			/*width:35px;*/
			
			width:35px;
			height:95px;
			overflow:hidden;
			background-image:url(../images/dates/date-posted-large.8bit.png);
			background-repeat:no-repeat;
			background-color:#00FF33;
}
		
		
.clear-block#header-region
	{
	height:0px;
	overflow:hidden;
	} 
	
	
.date-posted-large_band
		
		{
		position:absolute;
			left:7px;
			top:18px;
			width:35px;
			height:35px;
			overflow:hidden;
			background-image:url(../images/dates/date-posted-large.8bit.png);
			background-repeat:no-repeat;
			line-height:90px;

		}
		
		
.right-absolute
		
		{
		position:absolute;
			left:-40px; /* this is a hack not sure whats causing it to slide across in ie6*/
			top:10px;
			width:35px;
			height:35px;
			overflow:hidden;
			background-image:url(../images/dates/date-posted-large.8bit.png);
			background-repeat:no-repeat;
			line-height:90px;
			

		}
		
#header-top #search-box input.form-submit { margin:0px 0px 0px 1px;padding:0;float:left;
border:2px solid #fafafa;border-right:2px solid #848484;border-bottom:2px solid #848484;font-family:Arial, Helvetica, sans-serif;font-size:11px;margin-left:3px;padding-left:7px;padding-right:3px;width:60px;}  
		
.section_mid h2 a, .section_mid h2 a:link, .section_mid h2 a:visited, .section_mid h2 a:hover,  .section_mid h2 a:active {
color:#fff; text-decoration:none;
} 

body #left-column {
float:left;
margin:0 0 0 8px;
padding:0;
width:178px;
}
body.front #mid-column {
float:left;
font-size:12px;
line-height:15px;
margin:0px 12px 12px 12px;
padding:0;
width:740px;
/*background-color:#99CC00;*/
}


body.front .list-holder{
float:left;
margin:7px 0 15px 10px;
width:160px;
}


#primary ul.links li.menu-342 a {
background-image:url(../images/menu-header-3/menu_06_know.png);
height:38px;
width:120px;
padding:5px 0px 0px 0px;
}


#primary ul.links li.menu-342 a.active {
background-position:0 -73px;
color:#004494;
padding:5px 0px 0px 0px;
}


.list-holder  {
float:left;
margin:7px 0 15px 5px;
width:115px;
}

.section_mid, .section_container
{background-color:#fff;}


		
body.front #eurogeographics_front-0{background-color:#fff;}

#manuallinks-2 .block-inner {background-color:#f1effd;}
.content .item-list {background-color:#f1effd;}
form#user-login-form .item-list{background-color:#FFFFFF;}
